/* Global Styles */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/* Cover Image */
.cover-image {
    background: url('../img/banner.jpg') no-repeat center center/cover;
    height: 60vh;
    border-bottom: 2px solid black;
    border-top: 2px solid black;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(204, 0, 51);
    text-align: center;
}

.cover-text h1 {
    font-size: 3em;
    margin: 0;
}

.cover-text p {
    font-size: 1.5em;
}

/* Section Styles */
section {
    padding: 40px 20px;
    text-align: center;
}

h2 {
    font-size: 2em;
    margin-bottom: 20px;
}

ul {
    list-style: none;
    padding: 0;
}

ul li {
    margin: 10px 0;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #007bff;
}

/* Footer Styles */
footer {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 10px 0;
}
.sub-dropdown-content {
    max-height: 200px;
    overflow-y: scroll;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    width: 220px;
    padding: 0;
}

.sub-dropdown-content input {
    width: 95%;
    padding: 5px;
    margin: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
}

.sub-dropdown-content a {
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    color: #333;
    font-size: 14px;
    margin: 0;
}

.sub-dropdown-content a:hover {
    background-color: #ddd;
}

.sub-dropdown-content::-webkit-scrollbar {
    width: 8px;
}

.sub-dropdown-content::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 5px;
}

.sub-dropdown-content::-webkit-scrollbar-thumb:hover {
    background-color: #555;
}

